[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.SetTransparentMode

SetTransparentMode - specifies which transparent mode to use

## Declaration

Source position: graphics.pp line 1288

`protected procedure TRasterImage.SetTransparentMode(`
`AValue: TTransparentMode`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .